Subject: Trainer Candidate - Sudhir Arora
From: Sudhir Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2023 01:22:06 -0400

| | Tech Support Test

Name | Sudhir Arora
E-mail | [email-masked]
Phone Number | (91) 9599945528
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pcm Travels | QA | 17, feb, 2023 | 35000
Previous Employer 1 | Admiral Solutions | QA | Aug, 2021 | 35000
Previous Employer 2 | Concentrix | Sr, practioner | Jul, 2018 | 25000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | In Quality i started working with Admiral where in i was auditing calls and webchats of customer service agents, also i was a part of training team where i was training new hires, also a referral spoc. After this i joined PCM travels where i was a referral spoc again, taking care of report, roster, feeback session, monthly sessions with agents and mom for meetings
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have not faced any such situation till.date but yes, i have suggested a plan of PIP for agents for the improvement and we got that live with the help of the management and they like the plan it was implemented in PCM travels.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I am a team.player, hard worker and with the relevant experiencs and skills i have i am the best person for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |